unit uIEditorUsuarios;

interface

uses
  uEditorGridBase, uUsuariosController, uBizUsuarios;

type
  IEditorUsuarios = interface(IEditorGridBase)
  ['{236534A8-F225-4EA0-8917-4228E530C604}']
    function GetController : IUsuariosController;
    procedure SetController (const Value : IUsuariosController);
    property Controller : IUsuariosController read GetController write SetController;

    function GetUsuarios: IBizUsuario;
    procedure SetUsuarios(const Value: IBizUsuario);
    property Usuarios: IBizUsuario read GetUsuarios write SetUsuarios;
  end;


implementation

end.
